Pygments絡みのエラー Liquid Exception cannot load such file yajl/2.0/yajl エラーを回避する方法。

yajl-ruby-1.1.0-x86-migw32をアンインストールして代わりにyajl-ruby-1.1.0をインストールする。コマンドラインでは以下のように実行する。

gem uninstall yajl-ruby
gem install yajl-ruby --version "=1.1.0" --platform=ruby

comments powered by Disqus

※コメント欄が表示されない場合はdisqusについてJavascriptが有効であることを確認して下さい.